{
  "parent": "minecraft:block/cube_bottom_top",
  "textures": {
    "bottom": "minetriad:block/duel_table_bottom",
    "top": "minetriad:block/duel_table_top",
    "side": "minetriad:block/duel_table_side"
  }
}
